disarray_rep< T, distributed, A >::stash_traits< U, std::false_type >

## Public Types

typedef U | mapped_type
typedef std::map< size_type, U > | map_type

## Detailed Description

### template<class T, class A>
template<class U>
struct rheolef::disarray_rep< T, distributed, A >::stash_traits< U, std::false_type >

Definition at line 419 of file disarray.h.

## Member Typedef Documentation

## mapped_type

typedef U mapped_type

Definition at line 420 of file disarray.h.

## map_type

typedef std::map<size_type, U> map_type

Definition at line 421 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/disarray.h